  <ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>employee-forgotpassword</ion-title>
  </ion-toolbar>
</ion-header>

<!-- <ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">employee-forgotpassword</ion-title>
    </ion-toolbar>
  </ion-header>
</ion-content> -->
<ion-content>
  <ion-list>
    <form #PasswordForm="ngForm" >
      <ion-item>
        <ion-label position="floating">Enter Organization Name</ion-label>
        <ion-input type="text" name="OrganizationName"></ion-input>
      </ion-item>
      <ion-item>
        <ion-label position="floating">Enter your registered email</ion-label>
        <ion-input type="email" name="emailId" required></ion-input>
      </ion-item>
      <ion-item>
        <ion-button expand="full" [disabled]="!PasswordForm.form.valid">Send</ion-button>
      </ion-item>
    </form>
  </ion-list>
</ion-content>
